e2e_macos 0.0.1+1
e2e_macos: ^0.0.1+1 copied to clipboard

Flutter Android iOS web

Desktop implementation of e2e plugin

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  e2e_macos: ^0.0.1+1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

0
likes
85
pub points
0%
popularity

Desktop implementation of e2e plugin

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

ychris@google.com

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on e2e_macos